API referenceWhatsApp
GET /whatsapp/flow-responses
Flow submissions (nfm_reply), newest first
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
flowId?stringOnly this flow
limit?integerMax responses
{responses}
application/json- response
responses?array<>curl -X GET 'https://example.com/api/v1/whatsapp/flow-responses?accountId=string'Example Response
{ "responses": [ { "id": "string", "receivedAt": "string", "from": "string", "senderName": "string", "conversationId": "string", "flowToken": "string", "data": {}, "raw": "string" } ]}